<?php get_header(); ?>

	<div id="content" class="widecolumn">
				
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>
	
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	
			<div class="entrytext">
				<?php the_content('<p class="serif">Полный текст &raquo;</p>'); ?>
	
				<?php link_pages('<p><strong>Страницы:</strong> ', '</p>', 'number'); ?>
	
				<p class="postmetadata alt">
					<small>
						Эта статья была получена
						<?php /* Тут закомментировано, поскольку иногда требует небольшой настройки.
							Вам нужно загрузить расширение:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ 
							и следовать инструкциям к нему*/
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' тому назад'; */ ?> 
						<?php the_time('d.m.Y (l)') ?> в <?php the_time() ?>
						и помещена в <?php the_category(', ') ?>.
						Вы можете отследить все комментарии к ней по ленте новостей <?php comments_rss_link('RSS 2.0'); ?>. 
						
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							/* Если комментарии и пингование открыты */ ?>
							Вы можете <a href="#respond">оставить комментарий</a>, или <a href="<?php trackback_url(true); ?>" rel="trackback">следить</a> со своего сайта.
						
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							/* Открыто только пингование */?>
							Комментарии сейчас закрыты, но вы можете <a href="<?php trackback_url(true); ?>" rel="trackback">следить</a> со своего сайта.
						
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							/* Комментарии открыты, а пингование -нет */ ?>
							Вы можете пролистать эту страницу до конца и оставить комментарий. Отслеживание сейчас не разрешено.
			
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							/* И комментарии, и пингование закрыты */ ?>
							И комментарии, и отслеживание сейчас закрыты.			
						
						<?php } edit_post_link('Редактировать.','',''); ?>
						
					</small>
				</p>
	
			</div>
		</div>
		
	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
	
		<p>Извините, но ни одной статьи, соответствующей вашему запросу.</p>
	
<?php endif; ?>
	
	</div>

<?php get_footer(); ?>