<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска</h2>
		
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('d.m.Y (l)') ?></small>
				
				<div class="entry">
					<?php the_excerpt() ?>
				</div>
		
				<p class="postmetadata">Опубликовано в <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Редактировать','','<strong>|</strong>'); ?>  <?php comments_popup_link('Комментарии: нет &#187;', 'Комментарии: 1 &#187;', 'Комментарии: % &#187;','',' '); ?></p>
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие &raquo;') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>